.article-projects, .article-projects h1 {
    font-family: 'Lato', 'Helvetica Neue', Arial, sans-serif !important;
}

.article-projects h1 {
    font-size: 24px;
    color: var(--main-color);
}

.article-projects h1:before {
    position: absolute;
    content: '';
    display: block;
    width: 47%;
    height: 2px;
    bottom: -2px;
    background-color: var(--main-color);
}

.article-projects p {
    font-size: 16px;
    line-height: 1.5 !important;
    margin-bottom: 0 !important;
}

.article-projects_gallery {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-flow: row wrap;
    margin: 0 -.625rem;
    clear: both;
    opacity: 0;
    transition: opacity 500ms ease;
}

.article-projects_gallery.article-projects_gallery-visible {
    opacity: 1;
}

.article-projects_gallery .article-projects_gallery-thumb {
    display: block;
    margin: .625rem;
    position: relative;
    overflow: hidden;
    box-shadow: 0 0 1px 1px #c9c9c9;
    width: calc(25% - 1.25rem);
    max-height: 180px;
    outline: none;
}

.article-projects_gallery .article-projects_gallery-thumb:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    background-image: url(images/zoom.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 40px 40px;
    background-color: rgba(0, 110, 187, .7);
    opacity: 0;
    transition: opacity .3s;
}

.article-projects_gallery .article-projects_gallery-thumb img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: transform .3s;
    border-style: none;
}

.article-projects_gallery .article-projects_gallery-thumb p {
    display: block;
    position: absolute;
    width: 100%;
    top: -25%;
    left: 0;
    z-index: 2;
    margin: 0;
    text-align: center;
    padding: .625rem;
    font-size: 14px;
    color: #fff;
    transition: top .3s
}

.article-projects_gallery .article-projects_gallery-thumb:hover:before {
    opacity: 1
}

.article-projects_gallery .article-projects_gallery-thumb:hover img {
    transform: perspective(1px) scale3d(1.1, 1.1, 1) translateZ(0)
}

.article-projects_gallery .article-projects_gallery-thumb:hover p {
    top: 0
}

@media (max-width: 935px) {
    .article-projects_gallery .article-projects_gallery-thumb {
        width: calc(33.3333333% - 1.25rem)
    }
}

@media (max-width: 610px) {
    .article-projects_gallery .article-projects_gallery-thumb {
        width: calc(50% - 1.25rem)
    }
}

@media (max-width: 425px) {
    .article-projects_gallery {
        justify-content: center;
    }

    .article-projects_gallery .article-projects_gallery-thumb {
        width: 300px;
    }
}

.pswp__custom-caption {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 8px 12px;
    color: #fff;
    background: rgba(0, 0, 0, .55);
    font-size: 14px;
    line-height: 1.4;
    text-align: center;
}

img[data-lazy][src$="loader.svg"] {
    scale: 0.5;
}
